services:
  log-server:
    build: .  # 👈 qui la nuova sottocartella
    container_name: log-server
    restart: unless-stopped
    volumes:
      - /home/nidran/Documenti/script:/data/script:ro
    networks:
      - proxy
networks:
  proxy:
    external: true